@media only screen and (max-width: 735px) {
	.section-hero .typography-hero-headline-bold:lang(th){
		    line-height: 1.45;
	}
}

/* Fixed Sidebar Hairline */
.section-carbon-footprint .sidebar-renewable .badge {
	min-width: 245px;
}
@media only screen and (max-width: 1068px) {
	.section-carbon-footprint .sidebar-renewable .badge {
		min-width: 230px;
	}
}
@media only screen and (max-width: 735px) {
	.section-carbon-footprint .sidebar-renewable .badge {
		min-width: auto;
	}
}